@font-face {
  font-family: 'icons20191023';
  src:  url('icons20191023.eot?otyoxm');
  src:  url('icons20191023.eot?otyoxm#iefix') format('embedded-opentype'),
    url('icons20191023.ttf?otyoxm') format('truetype'),
    url('icons20191023.woff?otyoxm') format('woff'),
    url('icons20191023.svg?otyoxm#icons20191023') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons20191023' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-iconnewmask:before {
  content: "\e924";
}
.icon-iconllaves:before {
  content: "\e922";
}
.icon-iconobelt:before {
  content: "\e926";
}
.icon-icononemask:before {
  content: "\e927";
}
.icon-icononering:before {
  content: "\e929";
}
.icon-icontwomask .path1:before {
  content: "\e92b";
  color: rgb(222, 22, 34);
}
.icon-icontwomask .path2:before {
  content: "\e92c";
  margin-left: -0.7705078125em;
  color: rgb(222, 22, 34);
}
.icon-icontwomask .path3:before {
  content: "\e92d";
  margin-left: -0.7705078125em;
  color: rgb(222, 22, 34);
}
.icon-icontwomask .path4:before {
  content: "\e92e";
  margin-left: -0.7705078125em;
  color: rgb(43, 75, 155);
}
.icon-icontworing:before {
  content: "\e92f";
}
.icon-redessociales02:before {
  content: "\e930";
}
.icon-logocomunll .path1:before {
  content: "\e900";
  color: rgb(102, 104, 104);
}
.icon-logocomunll .path2:before {
  content: "\e901";
  margin-left: -0.95703125em;
  color: rgb(102, 104, 104);
}
.icon-logocomunll .path3:before {
  content: "\e902";
  margin-left: -0.95703125em;
  color: rgb(102, 104, 104);
}
.icon-logocomunll .path4:before {
  content: "\e903";
  margin-left: -0.95703125em;
  color: rgb(102, 104, 104);
}
.icon-logocomunll .path5:before {
  content: "\e905";
  margin-left: -0.95703125em;
  color: rgb(102, 104, 104);
}
.icon-logocomunll .path6:before {
  content: "\e906";
  margin-left: -0.95703125em;
  color: rgb(102, 104, 104);
}
.icon-logocomunll .path7:before {
  content: "\e907";
  margin-left: -0.95703125em;
  color: rgb(102, 104, 104);
}
.icon-logocomunll .path8:before {
  content: "\e908";
  margin-left: -0.95703125em;
  color: rgb(102, 104, 104);
}
.icon-logocomunll .path9:before {
  content: "\e909";
  margin-left: -0.95703125em;
  color: rgb(29, 29, 27);
}
.icon-logocomunll .path10:before {
  content: "\e90a";
  margin-left: -0.95703125em;
  color: rgb(1, 2, 2);
}
.icon-logocomunll .path11:before {
  content: "\e90b";
  margin-left: -0.95703125em;
  color: rgb(222, 24, 62);
}
.icon-logocomunll .path12:before {
  content: "\e90c";
  margin-left: -0.95703125em;
  color: rgb(222, 24, 62);
}
.icon-logocomunll .path13:before {
  content: "\e90d";
  margin-left: -0.95703125em;
  color: rgb(222, 24, 62);
}
.icon-logocomunll .path14:before {
  content: "\e90f";
  margin-left: -0.95703125em;
  color: rgb(222, 24, 62);
}
.icon-logocomunll .path15:before {
  content: "\e910";
  margin-left: -0.95703125em;
  color: rgb(222, 24, 62);
}
.icon-logocomunll .path16:before {
  content: "\e912";
  margin-left: -0.95703125em;
  color: rgb(222, 24, 62);
}
.icon-logocomunll .path17:before {
  content: "\e913";
  margin-left: -0.95703125em;
  color: rgb(222, 24, 62);
}
.icon-logocomunll .path18:before {
  content: "\e914";
  margin-left: -0.95703125em;
  color: rgb(222, 24, 62);
}
.icon-logocomunll .path19:before {
  content: "\e915";
  margin-left: -0.95703125em;
  color: rgb(222, 24, 62);
}
.icon-logocomunll .path20:before {
  content: "\e916";
  margin-left: -0.95703125em;
  color: rgb(18, 130, 235);
}
.icon-logocomunll .path21:before {
  content: "\e917";
  margin-left: -0.95703125em;
  color: rgb(18, 130, 235);
}
.icon-logocomunll .path22:before {
  content: "\e918";
  margin-left: -0.95703125em;
  color: rgb(18, 130, 235);
}
.icon-logocomunll .path23:before {
  content: "\e919";
  margin-left: -0.95703125em;
  color: rgb(18, 130, 235);
}
.icon-logocomunll .path24:before {
  content: "\e91a";
  margin-left: -0.95703125em;
  color: rgb(18, 130, 235);
}
.icon-logocomunll .path25:before {
  content: "\e91c";
  margin-left: -0.95703125em;
  color: rgb(18, 130, 235);
}
.icon-logocomunll .path26:before {
  content: "\e91d";
  margin-left: -0.95703125em;
  color: rgb(18, 130, 235);
}
.icon-logocomunll .path27:before {
  content: "\e91e";
  margin-left: -0.95703125em;
  color: rgb(18, 130, 235);
}
.icon-logocomunll .path28:before {
  content: "\e91f";
  margin-left: -0.95703125em;
  color: rgb(18, 130, 235);
}
.icon-logocomunll .path29:before {
  content: "\e920";
  margin-left: -0.95703125em;
  color: rgb(18, 130, 235);
}
.icon-home:before {
  content: "\e921";
}
.icon-newspaper:before {
  content: "\e904";
}
.icon-images:before {
  content: "\e90e";
}
.icon-music:before {
  content: "\e911";
}
.icon-video-camera:before {
  content: "\e931";
}
.icon-connection:before {
  content: "\e91b";
}
.icon-profile:before {
  content: "\e923";
}
.icon-file-empty:before {
  content: "\e932";
}
.icon-files-empty:before {
  content: "\e933";
}
.icon-file-text2:before {
  content: "\e934";
}
.icon-file-music:before {
  content: "\e928";
}
.icon-file-video:before {
  content: "\e92a";
}
.icon-cart:before {
  content: "\e93a";
}
.icon-phone:before {
  content: "\e942";
}
.icon-envelop:before {
  content: "\e945";
}
.icon-location2:before {
  content: "\e948";
}
.icon-calendar:before {
  content: "\e953";
}
.icon-display:before {
  content: "\e956";
}
.icon-mobile:before {
  content: "\e958";
}
.icon-tv:before {
  content: "\e95b";
}
.icon-floppy-disk:before {
  content: "\e962";
}
.icon-database:before {
  content: "\e964";
}
.icon-bubble:before {
  content: "\e96b";
}
.icon-bubble2:before {
  content: "\e96e";
}
.icon-user:before {
  content: "\e971";
}
.icon-users:before {
  content: "\e972";
}
.icon-hour-glass:before {
  content: "\e979";
}
.icon-spinner3:before {
  content: "\e97c";
}
.icon-spinner6:before {
  content: "\e97f";
}
.icon-binoculars:before {
  content: "\e985";
}
.icon-search:before {
  content: "\e986";
}
.icon-lock:before {
  content: "\e98f";
}
.icon-unlocked:before {
  content: "\e990";
}
.icon-aid-kit:before {
  content: "\e998";
}
.icon-gift:before {
  content: "\e99f";
}
.icon-fire:before {
  content: "\e9a9";
}
.icon-bin:before {
  content: "\e9ac";
}
.icon-accessibility:before {
  content: "\e9b2";
}
.icon-power:before {
  content: "\e9b5";
}
.icon-switch:before {
  content: "\e9b6";
}
.icon-power-cord:before {
  content: "\e9b7";
}
.icon-tree:before {
  content: "\e9bc";
}
.icon-cloud:before {
  content: "\e9c1";
}
.icon-earth:before {
  content: "\e9ca";
}
.icon-link:before {
  content: "\e9cb";
}
.icon-attachment:before {
  content: "\e9cd";
}
.icon-eye:before {
  content: "\e9ce";
}
.icon-heart:before {
  content: "\e9da";
}
.icon-man:before {
  content: "\e9dc";
}
.icon-woman:before {
  content: "\e9dd";
}
.icon-happy:before {
  content: "\e9df";
}
.icon-angry:before {
  content: "\e9ed";
}
.icon-point-right:before {
  content: "\ea04";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-enter:before {
  content: "\ea13";
}
.icon-exit:before {
  content: "\ea14";
}
.icon-volume-high:before {
  content: "\ea26";
}
.icon-loop2:before {
  content: "\ea2e";
}
.icon-checkbox-checked:before {
  content: "\ea52";
}
.icon-table2:before {
  content: "\ea71";
}
.icon-share2:before {
  content: "\ea82";
}
.icon-google2:before {
  content: "\ea89";
}
.icon-google-plus2:before {
  content: "\ea8c";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube2:before {
  content: "\ea9e";
}
.icon-vimeo:before {
  content: "\eaa0";
}
.icon-onedrive:before {
  content: "\eaaf";
}
.icon-blogger:before {
  content: "\eab7";
}
.icon-tux:before {
  content: "\eabd";
}
.icon-appleinc:before {
  content: "\eabe";
}
.icon-android:before {
  content: "\eac0";
}
.icon-windows:before {
  content: "\eac1";
}
.icon-skype:before {
  content: "\eac5";
}
.icon-linkedin:before {
  content: "\eac9";
}
.icon-pinterest:before {
  content: "\ead1";
}
.icon-chrome:before {
  content: "\ead9";
}
.icon-file-pdf:before {
  content: "\eadf";
}
.icon-file-word:before {
  content: "\eae1";
}
.icon-file-excel:before {
  content: "\eae2";
}
